@charset "utf-8";
body {
	background-color: #CCFFFF;
}

@font-face {
    font-family: 'fira';
    src: url('FiraSans-FourItalic.ttf');
}
body{
	font-family: fira;
	font-size: 2em;
    color: crimson
    }
	
	
	
	div {
		background-size: cover; height:300; width: 800;  border-radius: 62px 62px 62px 62px;
-moz-border-radius: 62px 62px 62px 62px;
-webkit-border-radius: 62px 62px 62px 62px;
border: 7px ridge #888; float:center; line-height: 200px 
	}
	img{ 
    vertical-align:middle;
	}
	
#caja { 
	background-color:blue;
	}

#pie {
	background: radial-gradient(white , blue); height:80; line-height: 80px;
	}